---
title: Landratsamt Miltenberg
url: https://landkreis-miltenberg.de
howto:
  en: |
    - Go to <https://sperrgut.landkreis-miltenberg.de/WasteManagementMiltenberg/WasteManagementServlet?SubmitAction=wasteDisposalServices> and select your location.  
    - Click on `URL ANZEIGEN` to get a webcal link.
    - Replace the `url` in the example configuration with this link.
test_cases:
  Am Ullersbach 3, 97903 Collenberg:
    url: 
      https://sperrgut.landkreis-miltenberg.de/WasteManagementMiltenberg/WasteManagementServiceServlet?ApplicationName=Calendar&SubmitAction=sync&StandortID=82947985001&AboID=107727&Fra=R2;B2;P1;R4;P2;P4;Gelb;SM;R1;B1
